

 :root{
 
--primary-color : #640D5F;
 
}

@font-face {
  font-family: "ringsans"; 
  src: url("../fonts/rigsans-light.otf") format("opentype"), 
       url("../fonts/rigsans-light.otf") format("opentype");
  font-weight: 300; 
  font-style: normal; 
}

@font-face {
  font-family: "ringsans"; 
  src: url("../fonts/rigsans-regular.otf") format("opentype"), 
       url("../fonts/rigsans-regular.otf") format("opentype");
  font-weight: 400; 
  font-style: normal; 
}

@font-face {
  font-family: "ringsans"; 
  src: url("../fonts/rigsans-regularitalic.otf") format("opentype"), 
       url("../fonts/rigsans-regularitalic.otf") format("opentype");
  font-weight: 400; 
  font-style: italic; 
}

@font-face {
  font-family: "ringsans"; 
  src: url("../fonts/rigsans-medium.otf") format("opentype"), 
       url("../fonts/rigsans-medium.otf") format("opentype");
  font-weight: 500; 
  font-style: normal; 
}

@font-face {
  font-family: "ringsans"; 
  src: url("../fonts/rigsans-mediumitalic.otf") format("opentype"), 
       url("../fonts/rigsans-mediumitalic.otf") format("opentype");
  font-weight: 500; 
  font-style: italic; 
}

@font-face {
  font-family: "ringsans"; 
  src: url("../fonts/rigsans-bold.otf") format("opentype"), 
       url("../fonts/rigsans-bold.otf") format("opentype");
  font-weight: 700; 
  font-style: normal; 
}
    


/* common css start */
html, body, div, span, applet, object, iframe,  p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0; padding: 0; border: 0; vertical-align: baseline;}
 html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
 }
 img, fieldset, a img {border: none; vertical-align: middle; max-width: 100%; height: auto; width: auto;}
 input[type="text"], input[type="email"], input[type="tel"], textarea {-webkit-appearance: none;}
 input[type="submit"], button {cursor: pointer;background: none;}
 input[type="submit"]::-moz-focus-inner, button::-moz-focus-inner {padding: 0; border: 0;}
 textarea {overflow: auto;}
 input {-webkit-appearance: none; -moz-appearance: none; appearance: none;}
 input, button {margin: 0; padding: 0;	border: 0;}
 div, input, textarea, select, button, h1, h2, h3, h4, h5, h6, a, span, a:focus {outline: none;}
 select:-moz-focusring {color: transparent; text-shadow: 0 0 0 #000;}
 ul, ol {list-style-type: none;}
 table {border-spacing: 0; border-collapse: collapse; width: 100%;}
 html {-webkit-box-sizing: border-box; box-sizing: border-box;}
 *, *:before, *:after {-webkit-box-sizing: inherit; box-sizing: inherit;}
 a {
    transition: ease-in-out all 0.5s;
    -moz-transition: ease-in-out all 0.5s;
    -ms-transition: ease-in-out all 0.5s;
    -o-transition: ease-in-out all 0.5s;
    -webkit-transition: ease-in-out all 0.5s;
    text-decoration: none;
 }
 a:hover{ }
 a, button {
    transition: ease-in-out all 0.5s;
    -moz-transition: ease-in-out all 0.5s;
    -ms-transition: ease-in-out all 0.5s;
    -o-transition: ease-in-out all 0.5s;
    -webkit-transition: ease-in-out all 0.5s;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 }
 section {clear: both; width: 100%; overflow: hidden;}
 
 body{font-family: "ringsans";  font-size: 14px; color: #0F0E0E; line-height: 25px; }
 
 
 h1,h2,h3,h4,h5,h6,.title-one,.title-six,.title-two,.title-three,.title-four,.title-five{color: #0F0E0E; }

.title-box{margin-bottom: 27px;}
.title-two{font-size: 40px; font-weight: 500; line-height: 49px; margin-bottom: 25px;}
.sub-title{font-size: 18px; line-height: 25px; color: #888888;}


.ptb-35{padding-top: 35px; padding-bottom: 35px;} 
.pt-150{padding-top: 150px;}
.ptb-120{padding: 120px 0px;}
 
 
 p{padding-bottom: 25px; }
 p:last-child{padding-bottom: 0;}

section{z-index: 1; position: relative;}
 
 /* bootstrap css */
 .row>*{padding-left: 15px; padding-right: 15px;}
 .row{margin-left: -15px; margin-right: -15px;}
 .container,.container-fluid{padding-left: 15px; padding-right: 15px;}

 .no-gutters{margin-left: 0; margin-right: 0;}
 .no-gutters>[class*=col-]{padding-left: 0; padding-right: 0;}
 .no-gutters>.col{padding-left: 0; padding-right: 0;}
 
 .col-custom{width: auto;}
 .custom-container {max-width: 1654px; padding-left: 15px; padding-right: 15px; margin: 0 auto;}

 .form-control:focus{box-shadow: none;}
 /* bootstrap css end */

 .common-btn{background: var(--primary-color);  font-size: 12px; color: #fff; border-radius: 0; padding: 5px 22px; min-width: 136px; text-align: center; border: 1px solid var(--primary-color); display: inline-block; border-radius: 19px; font-weight: 700;}
 .common-btn:hover{background: transparent; color: var(--primary-color); border-color: var(--primary-color);}

 .blue-bg{background: #F2F4F8}
 .grey-bg{background: #F5F5F459;}
 .black-bg{background: #4E4E4E;}
 


 

/* top bar start */
.top-bar{background: var(--primary-color); color: #fff; padding: 6px 0px; text-align: center;}
.top-bar p{font-weight: 700; font-size: 12px;}
.top-bar p > a{color: #fff; font-weight: 500;}
/* top bar end */


 /*  header start  */
 header{position: relative; z-index: 3;}
 .header-relative .lower-header{position: relative; background: #2f2b2a;}
 .lower-header .container-fluid{display: initial;}
 .lower-header .container-fluid .row{align-items: center;}
 .header-right-row{justify-content: center;}
 header .lower-header{ background: #fff; backdrop-filter: blur(14px); position: initial; top: 0; left: 0; z-index: 999; width: 100%; padding: 0px 0px 0px 0px;}
 header .lower-header .navbar .row{align-items: center; justify-content: center;}
 header .lower-header .logo img{height: 41px;}
.lower-header .navbar-nav .nav-link.active{color: var(--primary-color);}
.lower-header  ul.navbar-nav > li:not(:last-of-type) {margin-right: 89px;}
.lower-header .main-sub-menu > li > a{font-weight: 700;}
.lower-header .main-sub-menu li{list-style: none;}
.lower-header .main-sub-menu ul{padding: 0;}
.lower-header .main-sub-menu {right: 0;}
.navbar-brand{padding: 0; margin: 0; display: inline-block; vertical-align: middle;}
.header-contact{text-align: right;}









/* droup down css start  */
.navbar>.container{display: block;}
.navbar  .navbar-nav > .nav-item{padding: 15px 0px; position: relative; padding: 33px 0px;}
.lower-header  .navbar-nav .nav-link {color: #0F0E0E; padding: 0; text-decoration: none; font-weight: 400; font-size: 13px;}
.lower-header  .dropend .dropdown-toggle {display: flex;justify-content: space-between;}
.lower-header .dropdown-toggle i{font-size: 15px; margin-top: -5px; vertical-align: middle; margin-left: 5px;}
.lower-header  .dropend .dropdown-toggle i{display: flex;align-items: center;}
.lower-header  .dropdown-item:hover { background-color: var(--primary-color); text-decoration: none; color: #fff !important;}
.lower-header  .dropdown .dropdown-menu {display: none; border-radius: 0; width: 195px; top: 91px; left: 0%;}
.lower-header  .dropdown-menu   li:not(:last-of-type){border-bottom: 1px solid #dedede ;}
.lower-header  .dropdown-menu {padding: 0;}
.lower-header   .dropdown-menu.show,
.lower-header   .dropdown-menu.show {margin: 0;}
.lower-header  .navbar-toggler {padding: 0;}
.lower-header .dropdown-toggle::after{content: inherit;}
.lower-header .navbar-expand-lg{padding: 0;}
.lower-header .col{flex: 1 1 auto; width: auto;}
/* droup down css end  */

/* sticky header start */
  header.sticky-header .lower-header{position: fixed;width: 100%;top: 0; animation: sticky-header 1s;transition: .5s; z-index: 99; background: #fff; box-shadow: 0 0 8px rgb(0 0 0 / 15%);}
  @keyframes sticky-header {0%{transform: translateY(-50px);}100%{transform: translateY(0px)}}
  header.sticky-header .lower-header .logo img { height: 40px;}
  header.sticky-header .navbar  .navbar-nav > .nav-item{padding: 25px 0px;}
  header.sticky-header .lower-header  .navbar-nav .nav-link{font-size: 13px;}
  header.sticky-header .lower-header  .dropdown .dropdown-menu{top: 75px;}
/* sticky header end */

/* header end */


/* banner start */
.banner-sec{min-height: 80vh; padding: 30px 0px; display: flex; align-items: center; background-repeat: no-repeat !important; background-position: center !important; background-size: cover !important;}
.banner-sec .row{align-items: center;}
.banner-sec .banner-title{font-size: 36px; font-weight: 500; color: #fff; margin-bottom: 25px;}
.banner-sec .banner-content p{line-height: 25px; color: #fff;}
.banner-content{padding: 30px 22px; border-radius: 12px; box-shadow: 0px 3px 6px #00000029; background: rgb(14 14 14 / 35%); max-width: 550px;}
.banner-content .common-btn:hover{background: #fff; border-color: #fff;}
.banner-sec .contact-us-box{max-width: 534px; margin-left: auto;}

/* contact form start */
.contact-us-box{border-radius: 6px; overflow: hidden;}
.contact-header{font-size: 18px; font-weight: 700; padding: 13px 23px; color: #fff; background: var(--primary-color);}
.contact-body{background: #fff; padding: 15px 22px 22px; font-weight: 300;}
.contact-desc{margin-bottom: 25px;}
.contact-desc p{line-height: 20px; padding-bottom: 18px;}
.contact-desc p:last-child{padding-bottom: 0;}

/* form css start */
.form-control{border: 1px solid #E0E0E0; border-radius: 5px; font-size: 14px; color: #0F0E0ED9; height: 38px; margin-bottom: 25px;}
.form-control.wpcf7-not-valid{margin-bottom: 0; border-color: red;}
.wpcf7-not-valid-tip{margin-bottom: 8px; margin-top: 2px;}
.form-control:focus{border: 1px solid var(--primary-color);}
.form-control::placeholder{font-size: 14px; color: #0F0E0ED9; opacity: 50%;}
.contact-form label{display: block; margin-bottom: 8px; margin-top: -2px;}
.form-check-input:checked{background-color: var(--primary-color); border-color: var(--primary-color);}
.form-check-input:focus{box-shadow: none;}
.contact-btn{margin-top: 12px;}
.contact-btn input[type=submit]{background: var(--primary-color); border: 1px solid var(--primary-color); color: #fff; padding: 5px 42px; transition: all 0.5s;}
.contact-btn input[type=submit]:hover{background: transparent; color: var(--primary-color);}

.form-check-input:active{filter: brightness(100%);}
.form-check-input{border: 0; margin-bottom: 15px;}
.form-check-input .wpcf7-list-item-label::before{height: 14px; width: 14px; border-radius: 3px; border: 1px solid #B7B7B7; display: inline-block; margin-right: 8px; vertical-align: middle;}
.form-check-input input[type=radio]:checked + .wpcf7-list-item-label::before,.form-check-input input[type=checkbox]:checked + .wpcf7-list-item-label::before{background-color: var(--primary-color); border-color: var(--primary-color); background-image: url('../images/check.svg'); background-repeat: no-repeat; background-position: center;}
.form-check-input .wpcf7-list-item.first{margin-left: 0;}
/* .form-check-input .wpcf7-list-item label{margin-bottom: 0;} */
/* form css end */
/* contact form end */
/* banner end */

/* first step section start */
.first-step-sec .title-box{text-align: center;}
.help-box{border: 1px solid #8E8E8E70; border-radius: 12px; padding: 21px 23px 26px 23px;}
.help-box .help-text{font-size: 25px; font-weight: 500; line-height: 30px;}
.help-box-2{background: #A3485A; color: #fff;}
.help-box-2 .help-text,.help-box-3 .help-text{color: #fff;}
.help-box-3{background: #640D5F; color: #fff;}
.first-step-sec .col-md-4{display: flex;}
/* first step section end */

/* addiction section start */
.type-addiction-sec .title-two{margin-bottom: 35px;}
.type-addiction-sec .title-box{margin-bottom: 35px;}
.addiction-box{text-align: center;}
.addiction-box .title-four{font-size: 22px; font-weight: 700; color: var(--primary-color); margin-bottom: 15px;}
.desc-box-caption{margin-top: 20px;}
/* addiction section end */

/* left right section start */
.left-right-sec .img-holder{padding-right: 30px;}
.left-right-sec .img-holder img{height: 100%; width: 100%; object-fit: cover; border-radius: 12px;}
.left-right-sec .text-holder ul,.left-right-sec .text-holder ol{margin-bottom: 20px;}
.left-right-sec .text-holder ol{padding-left: 20px;}
.left-right-sec .text-holder ul li{position: relative; padding-bottom: 8px; padding-left: 20px; font-weight: 500; line-height: normal;}
.left-right-sec .text-holder ol li{padding-bottom: 8px; line-height: normal; list-style: decimal;}
.left-right-sec .text-holder ol li:last-child{padding-bottom: 0;}
.left-right-sec .text-holder ul li::before{position: absolute; content: ""; left: 0; top: 5px; height: 7px; width: 7px; background: var(--primary-color); border-radius: 50%; }
.left-right-sec .text-holder ul li:last-child{padding-bottom: 0;}
.left-right-sec .text-holder p > a{color: var(--primary-color);}
.left-right-sec .text-holder p> a:hover{text-decoration: underline;}

body.home .left-right-sec .reverse{flex-direction: row-reverse;}
.left-right-sec .reverse .img-holder{padding-right: 0; padding-left: 30px;}


.left-right-sec .row{margin-bottom: 30px;}
.left-right-sec .row:last-child{margin-bottom: 0;}
/* left right section end */

/* faq section start */
.accordion-item{margin-bottom: 10px; border: 2px solid #F2F4F8 !important; border-radius: 6px; overflow: hidden; padding: 30px 54px;}
.accordion-button:not(.collapsed){background: transparent; box-shadow: none; color: var(--primary-color);}
.accordion-button{color: var(--primary-color); padding: 0 !important; font-size: 20px;}
.accordion-body{padding: 0; padding-top: 20px; padding-right: 30px;}
.accordion-button:focus{box-shadow: none; border: 0;}
.accordion-button::after{background-image: url('../images/plus-solid-full.svg'); background-size: 34px; height: 34px; width: 34px;}
.accordion-button:not(.collapsed)::after{background-image: url('../images/minus-solid-full.svg');}
/* faq section end */

/* contact section start */
.contact-section .row{align-items: center;}
.contact-section .contact-text h2,.contact-section .contact-text p{color: #fff;}
/* contact section end */

/* footer start */
strong{font-weight: 700;}
footer{background: #0F0E0E;}
.footer-main{padding: 30px 0px;}
footer p,footer a,footer ul li,footer {color: #fff;}
footer a:hover{color: #ffffffc9;}
footer li.current-menu-item a{color: #ffffffc9;}
footer .title-four{color: #f5f5f4; font-size: 20px; font-weight: 700; margin-bottom: 20px;}
.footer-copyright{padding: 12px 0px;}
.footer-copyright ul{text-align: center;}
.footer-copyright ul li{display: inline-block; margin-right: 40px;}
.footer-copyright ul li:last-child{margin-right: 0;}
.ftr-contact p{padding-bottom: 15px;}
.footer-rights{padding: 15px 0px; text-align: center; border-top: 1px solid #ffffff3b; margin-top: 15px;}
.footer-rights p > a{text-decoration: underline;}
.footer-rights p > a:hover{text-decoration: none;}
/* footer end */

/* hero banner start */
.hero-banner-sec{min-height: 260px; background-size: cover !important; background-position: center !important; background-repeat: no-repeat !important;}
/* hero banner end */

/* contact us page start */

/* contact form start */
.contact-sec{padding-bottom: 80px !important;}
.contact-page-form .title-two{font-size: 55px; font-weight: 500; line-height: 68px;}
.contact-page-form p{padding-bottom: 15px;}
.text-muted{color: #717171 !important;}
textarea.form-control{height: 142px;}
.contact-page-form .form-control::placeholder{font-size: 16px;}
.contact-page-form .form-control{margin-bottom: 10px;}
.contact-page-form .form-control.wpcf7-not-valid{margin-bottom: 0;}
.contact-check-main{padding: 10px 0px;}
.contact-check-main label{padding-bottom: 8px;}

.contact-info,.contact-time-info{padding: 22px; background: var(--primary-color); border-radius: 12px; max-width: 443px; margin-left: auto;}
.contact-time-info{background: #F2F4F8; margin-top: 20px;}
.contact-info a{color: #F2F4F8;}
.contact-info a svg{margin-right: 6px; vertical-align: middle;}
.contact-info a:hover{text-decoration: underline;}
.contact-info .title-four,.contact-time-info .title-four{font-size: 25px; font-weight: 500; margin-bottom: 10px; color: #fff;}
.contact-time-info .title-four{color: #0F0E0E; margin-bottom: 14px;}
.contact-info ul li{line-height: normal; padding-bottom: 8px;}
.contact-info ul li:last-child{padding-bottom: 0;}
.contact-time-info ul li{padding-bottom: 14px;}
 .contact-time-info ul li:last-child{padding-bottom: 0;}

 /* map start */
 .contact-map iframe{margin-bottom: -10px;}
 /* map end */
/* contact form end */
/* contact us page end */

/* cms page start */

.cms-details h1{font-size: 40px; font-weight: 500; line-height: 1.4; margin-bottom: 20px;}
.cms-details h2{font-size: 40px; font-weight: 500; line-height: 1.4; margin-bottom: 20px;}
.cms-details h3{font-size: 34px; font-weight: 500; line-height: 1.2; margin-bottom: 15px;}
.cms-details h4{font-size: 32px; font-weight: 500; line-height: 1.2; margin-bottom: 15px;}
.cms-details h5{font-size: 28px; font-weight: 500; line-height: 1.2; margin-bottom: 12px;}
.cms-details h6{font-size: 26px; font-weight: 500; line-height: 1.2; margin-bottom: 12px;}

.cms-details ul,.cms-details ol{margin-bottom: 30px;}
.cms-details ol{padding-left: 20px;}
.cms-details ul li{position: relative; padding-bottom: 8px; padding-left: 20px; font-weight: 500; line-height: normal;}
.cms-details ol li{padding-bottom: 8px; line-height: normal; list-style: decimal;}
.cms-details ol li:last-child{padding-bottom: 0;}
.cms-details ul li::before{position: absolute; content: ""; left: 0; top: 5px; height: 7px; width: 7px; background: var(--primary-color); border-radius: 50%; }
.cms-details ul li:last-child{padding-bottom: 0;}
.cms-details p > a{color: var(--primary-color);}
.cms-details p> a:hover{text-decoration: underline;}
/* cms page end */







 
